=== debian/changelog ===
debian-reference (2.93) unstable; urgency=medium

  * Fix URL around security.debian.org.  Thanks Gabriel CORRE.
    Closes: #1000991

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 May 2022 23:26:42 +0900

debian-reference (2.92) unstable; urgency=medium

  * Updated German translation (complete set by Holger Wansing).
  * Updated zh-cn, id, pt-br translations.

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Apr 2022 22:15:31 +0900

debian-reference (2.91) unstable; urgency=medium

  * Merged updates by andika and xiao.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Feb 2022 19:39:44 +0900

debian-reference (2.90) unstable; urgency=medium

  * Update zh-cn, id, zh-tw translation.
  * Update en: refine contents around dpkg and git.
  * Fix typo in zh_TW maanpage.
  * Updated remote data.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Feb 2022 14:38:42 +0900
