## debian-reference 2.98

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,13 @@
 MANUAL	:=	debian-reference
 # languages translated with PO files
 # This can list more than debian/rules for translator to check the result
-LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv fi pt-br
+# (unless enough translation (10%), don't include it here)
+LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv pt-br
 # languages to skip generation of PDF files (not used now)
+
 NOPDF	:=
 # languages to build document
 LANGALL	=	en $(LANGPO)
-
 # Packages uploaded to unstable repo generate official Debian web pages
 # Change these to post-release state when Debian is under soft freeze
 #
@@ -91,6 +92,10 @@
 SRC_PO :=	$(addsuffix .po, $(addprefix  $(DPO)/, $(LANGPO)))
 # sed script for replace
 SEDF ?= $(DBIN)/replace0
+
+# po4a/opencc translation
+BUILDXML ?= $(DBIN)/buildxml
+FUZZYPO ?= $(DBIN)/fuzzypo
 
 # Remote file source (related to Debian package archive URLs)
 #DEBM	:=	http://ftp.us.debian.org/debian/dists
@@ -281,8 +286,3 @@
 
 
 #######################################################################
-# Phase 2(build): RAWXML (template) -> English XML
-#######################################################################
-
-$(DRAW)/$(MANUAL).rawxml: $(SRC_XML)
-	#echo $^
