=== debian/changelog ===
debian-reference (2.98) unstable; urgency=medium

  * Source-only upload to get this migrate to testing.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Oct 2022 12:32:13 +0900

debian-reference (2.97) unstable; urgency=medium

  * Binary upload to get pt-br. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 20:13:17 +0900

debian-reference (2.96) unstable; urgency=medium

  * po4a --no-translations for optimization
  * Add texlive-lang-others for Indonesian PDF.

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 20:07:23 +0900

debian-reference (2.95) unstable; urgency=medium

  [ Osamu Aoki ]
  * Add pt-br package
  * Optimize build process
  * Update it.po UEFI link
  * Update zh-tw.po: fix typo
  * Update README.md: sync with new po4a approach

  [ xiao sheng wen(肖盛文) ]
  * Update Translated using Weblate, make po
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Spanish)
  * Update README.md: add Merge patches from weblate to the source section

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 19:20:43 +0900

debian-reference (2.94) unstable; urgency=medium

  * Updated contents around GRUB2 EFI.
  * Updated translaions (es, fr, id, zh-*).
  * Migrate to use po4a command.  Closes: #1020207

 -- Osamu Aoki <osamu@debian.org>  Tue, 27 Sep 2022 14:10:32 +0900
