## debian-reference 2.100

=== Makefile ===
--- 
+++ 
@@ -111,7 +111,7 @@
 UDEBC	:=	$(DEBM)/stable
 UDEBD	:=	$(DEBM)/oldstable
 # processed remote data
-PACKAGES_DATA := packages.main packages.contrib packages.non-free \
+PACKAGES_DATA := packages.main packages.non-free-firmware packages.contrib packages.non-free \
 		packages.txt packages.experimental.txt \
 		packages.stable.txt packages.oldstable.txt
 POPCON_DATA :=  all-popcon-results.txt \
@@ -193,6 +193,14 @@
 	grep-dctrl -e -sPackage,Installed-Size -P "." packages.contrib.tmp > packages.contrib
 	rm packages.contrib.tmp
 
+packages.non-free-firmware:
+	# FETCH PACKAGE (sid non-free-firmware)
+	@$(call check-command, wget, wget)
+	@$(call check-command, grep-dctrl, dctrl-tools)
+	wget -O - $(UDEBA)/non-free-firmware/binary-$(ARCH)/Packages.xz  | xzcat - > packages.non-free-firmware.tmp
+	grep-dctrl -e -sPackage,Installed-Size -P "." packages.non-free-firmware.tmp > packages.non-free-firmware
+	rm packages.non-free-firmware.tmp
+
 packages.non-free:
 	# FETCH PACKAGE (sid non-free)
 	@$(call check-command, wget, wget)
@@ -209,9 +217,9 @@
 	grep-dctrl -e -sPackage,Installed-Size -P "." packages.experimental.tmp > packages.experimental.txt
 	rm packages.experimental.tmp
 
-packages.txt: packages.main packages.contrib packages.non-free
+packages.txt: packages.main packages.non-free-firmware packages.contrib packages.non-free
 	# FETCH PACKAGE (sid)
-	cat packages.main packages.contrib packages.non-free >packages.txt
+	cat packages.main packages.non-free-firmware packages.contrib packages.non-free >packages.txt
 
 packages.stable.txt:
 	# FETCH PACKAGE (stable main)
@@ -259,6 +267,7 @@
 	echo "<!ENTITY all-packages \"$$(grep -e '^Package:' packages.txt | wc -l)\">"						>> remote.ent
 	echo "<!ENTITY main-packages \"$$( grep -e '^Package:' packages.main | wc -l)\">"					>> remote.ent
 	echo "<!ENTITY contrib-packages \"$$(grep -e '^Package:' packages.contrib | wc -l)\">"					>> remote.ent
+	echo "<!ENTITY non-free-firmware-packages \"$$(grep -e '^Package:' packages.non-free-firmware | wc -l)\">"		>> remote.ent
 	echo "<!ENTITY non-free-packages \"$$(grep -e '^Package:' packages.non-free | wc -l)\">"				>> remote.ent
 	sort pkg.lst | uniq | $(DBIN)/sizeent packages.txt packages.experimental.txt packages.stable.txt packages.oldstable.txt	>> remote.ent
 	echo "<!ENTITY pop-submissions \"$$(sed -n -e 's/^Submissions: *\([^ ]*\) *$$/\1/p' < all-popcon-results.txt)\">"	>> remote.ent
@@ -276,13 +285,3 @@
 	echo "<!ENTITY Codename-stable  \"$(RELEASE_NAME0C)\">"		>> common.ent
 	echo "<!ENTITY codename-testing  \"$(RELEASE_NAME1L)\">"	>> common.ent
 	echo "<!ENTITY Codename-testing  \"$(RELEASE_NAME1C)\">"	>> common.ent
-	echo "<!ENTITY codename-nexttesting  \"$(RELEASE_NAME2L)\">"	>> common.ent
-	echo "<!ENTITY Codename-nexttesting  \"$(RELEASE_NAME2C)\">"	>> common.ent
-	echo "<!ENTITY codename-unstable \"sid\">"			>> common.ent
-	echo "<!ENTITY Codename-unstable \"Sid\">"                      >> common.ent
-	echo "<!ENTITY release-outdated  \"$(RELEASE_NAMEXX)\">"	>> common.ent
-	echo "<!ENTITY Codename-doc-1    \"$(RELEASE_DOC_1)\">"		>> common.ent
-	echo "<!ENTITY Codename-doc-2    \"$(RELEASE_DOC_2)\">"		>> common.ent
-
-
-#######################################################################
