=== debian/changelog ===
debian-reference (2.100) unstable; urgency=medium

  [ Andika Triwidada ]
  * Typo fixes

  [ Osamu Aoki ]
  * Update /etc/passwd description.
  * MTA is optional now.
  * bookworm changes.  Closes: #1030282
  * update remote.ent and make po

 -- Osamu Aoki <osamu@debian.org>  Sat, 04 Feb 2023 20:59:01 +0900

debian-reference (2.99) unstable; urgency=medium

  [ Ricardo Berlim Fonseca ]
  * Translated using Weblate (Portuguese (Brazil))

  [ Kwam's Sammy ]
  * Translated using Weblate (French)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Indonesian)

  [ Beatrice Torracca ]
  * Updated Italian translation

  [ Osamu Aoki ]
  * update README.md
  * Update entity

 -- Osamu Aoki <osamu@debian.org>  Tue, 24 Jan 2023 15:15:51 +0900
