=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,11 @@
 # (This should be updated with the maintainer approval)
 #
 MANUAL	:=	debian-reference
-LANGALL	:=	en ja fr id it pt de zh-cn zh-tw es
-LANGPO	:=	   ja fr id it pt de zh-cn zh-tw es
+LANGALL	:=	en ja fr id it pt de zh-cn zh-tw es pt-br
+LANGPO	:=	   ja fr id it pt de zh-cn zh-tw es pt-br
 # languages to skip generation of PDF files (not used now)
 #NOPDF	:=	zh-cn zh-tw
-NOPDF	:=      id
+NOPDF	:=
 
 ## ----------------------------------------------------------------------
 ## Targets
