## debian-reference 2.101

=== Makefile ===
--- 
+++ 
@@ -20,19 +20,19 @@
 # Change these to post-release state when Debian is under soft freeze
 #
 # current "stable" release name
-RELEASE_NAME0L := bullseye
-RELEASE_NAME0C := Bullseye
+RELEASE_NAME0L := bookworm
+RELEASE_NAME0U := Bookworm
 # next "stable" / "testing" release name
-RELEASE_NAME1L := bookworm
-RELEASE_NAME1C := Bookworm
+RELEASE_NAME1L := trixie
+RELEASE_NAME1U := Trixie
 # next next "stable" / next "testing" release name
-RELEASE_NAME2L := trixie
-RELEASE_NAME2C := Trixie
+RELEASE_NAME2L := forky
+RELEASE_NAME2U := Forky
 # release name considered outdated (Release_Date-EOL_for_LTS)
 RELEASE_NAMEXX := Jessie 8 (2015-2020)
 # release names when this document was last updated
-RELEASE_DOC_1  := Bullseye (=<literal>stable</literal>)
-RELEASE_DOC_2  := Bookworm (=<literal>testing</literal>)
+RELEASE_DOC_1  := Bookworm (=<literal>stable</literal>)
+RELEASE_DOC_2  := Trixie (=<literal>testing</literal>)
 
 # version in changelog
 DR_VERSION :=	$(shell dpkg-parsechangelog --show-field Version)
@@ -282,6 +282,6 @@
 	echo "<!ENTITY dr-version \"$(DR_VERSION)\">"			>> common.ent
 	echo "<!ENTITY arch \"$(ARCH)\">"				>> common.ent
 	echo "<!ENTITY codename-stable  \"$(RELEASE_NAME0L)\">"		>> common.ent
-	echo "<!ENTITY Codename-stable  \"$(RELEASE_NAME0C)\">"		>> common.ent
+	echo "<!ENTITY Codename-stable  \"$(RELEASE_NAME0U)\">"		>> common.ent
 	echo "<!ENTITY codename-testing  \"$(RELEASE_NAME1L)\">"	>> common.ent
-	echo "<!ENTITY Codename-testing  \"$(RELEASE_NAME1C)\">"	>> common.ent
+	echo "<!ENTITY Codename-testing  \"$(RELEASE_NAME1U)\">"	>> common.ent
