=== debian/changelog ===
debian-reference (2.101) unstable; urgency=medium

  [ Osamu Aoki ]
  * Bump stable release names (Bullseye -> Bookworm transition)
  * Remove/update references to removed packages in rawxml
  * Update Debian site data. (remote.ent)

  [ xiao sheng wen(肖盛文) ]
  * es.po: Translated using Weblate (Spanish)
  * es.po: fix typo
  * fr.po: Translated using Weblate (French)
  * fr.po: delete one msgstr, which use % character in the URL
  * fr.po: fix typo
  * id.po: Translated using Weblate (Indonesian)
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))
  * zh-cn.po: Translated using Weblate (Chinese (Simplified))
  * zh-tw.po: Translated using Weblate (Chinese (Traditional))

  [ Andika Triwidada ]
  * id.po: Translated using Weblate (Indonesian)

  [ Beatrice Torracca ]
  * it.po: Updated Italian translation

  [ Guillonneau Jean-Paul ]
  * fr.po: Translated using Weblate (French)

  [ Felipe Nogueira ]
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))

  [ gallegonovato ]
  * es.po: Translated using Weblate (Spanish)

  [ eulalio ]
  * es.po: Translated using Weblate (Spanish)

  [ Dr. Tobias Quathamer ]
  * de.po: Fix typo

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Jun 2023 13:56:51 +0900
