## debian-reference 2.102

=== Makefile ===
--- 
+++ 
@@ -118,7 +118,6 @@
 		all-popcon-date.txt \
 		all-popcon-submissions.txt \
 		all-popcon-pkgs.txt
-PKG_LIST :=	pkg.lst
 REMOTE_DATA :=	$(PACKAGES_DATA) $(POPCON_DATA)
 
 
@@ -141,19 +140,19 @@
 # ===== Build targets =================================================
 #======================================================================
 #######################################################################
-# $ make all       # build all
+# $ make all       # build all formats
 #######################################################################
 .PHONY: all
 # set LANGPO to limit language to speed up build
 all: css html txt pdf
-	cat fuzzy.log
-
-#######################################################################
-# $ make test      # build html for testing (for Translator)
+	-cat fuzzy.log
+
+#######################################################################
+# $ make test      # build html for all languages (for Translator)
 #######################################################################
 .PHONY: test
 test: html css
-	cat fuzzy.log
+	-cat fuzzy.log
 
 #######################################################################
 # $ make entity    # refresh remote.ent (Need remote access)
@@ -163,6 +162,7 @@
 entity:
 	$(MAKE) entityclean
 	$(MAKE) remote.ent
+
 #######################################################################
 # $ make en      # build html for testing (for English)
 #######################################################################
@@ -172,11 +172,8 @@
 	$(MAKE) html css LANGPO=
 
 #######################################################################
-# Phase 1 (pre-build): Debian archive stat data
-#######################################################################
-.PHONY: remote
-remote: $(REMOTE_DATA)
-
+# Phase 1.1 (pre-build): Debian archive stat data: REMOTE_DATA
+#######################################################################
 packages.main:
 	# FETCH PACKAGE (sid main)
 	@$(call check-command, wget, wget)
@@ -253,16 +250,25 @@
 all-popcon-pkgs.txt: all-popcon-results.txt
 	grep --binary-files=text -e '^Package: [a-z0-9][-+a-z0-9.]*[ 0-9]*$$' < all-popcon-results.txt > all-popcon-pkgs.txt
 
+.PHONY: remote
+remote: $(REMOTE_DATA)
+#######################################################################
+# Phase 1.2 (pre-build): Debian archive stat data (pkg.list)
+#######################################################################
 # RAWXML (with @emacs@ etc.) to PACKAGE LIST
 pkg.lst: $(DRAW)/$(MANUAL).rawxml
 	@$(call check-command, xsltproc, xsltproc)
 	# PACKAGE LIST of packages mentioned in the source XML
 	$(XPNO) $(DXSL)/pkg.xsl $(DRAW)/$(MANUAL).rawxml > pkg.lst
 
+#######################################################################
+# Phase 1.3 (pre-build): Debian archive stat data (SRC_ENT)
+#######################################################################
 # ENTITY DATA
 # source XML inclusion file (pre-commited since this needs remote access)
 remote.ent:
-	$(MAKE) $(REMOTE_DATA) $(PKG_LIST)
+	$(MAKE) $(REMOTE_DATA)
+	$(MAKE) pkg.list
 	cat all-popcon-date.txt													>  remote.ent
 	echo "<!ENTITY all-packages \"$$(grep -e '^Package:' packages.txt | wc -l)\">"						>> remote.ent
 	echo "<!ENTITY main-packages \"$$( grep -e '^Package:' packages.main | wc -l)\">"					>> remote.ent
@@ -278,10 +284,3 @@
 # GENERATE
 # source XML inclusion file updated for normal build (no remote access)
 common.ent: Makefile debian/changelog
-	echo "<!ENTITY build-date \"$(SOURCE_DATE)\">"			>  common.ent
-	echo "<!ENTITY dr-version \"$(DR_VERSION)\">"			>> common.ent
-	echo "<!ENTITY arch \"$(ARCH)\">"				>> common.ent
-	echo "<!ENTITY codename-stable  \"$(RELEASE_NAME0L)\">"		>> common.ent
-	echo "<!ENTITY Codename-stable  \"$(RELEASE_NAME0U)\">"		>> common.ent
-	echo "<!ENTITY codename-testing  \"$(RELEASE_NAME1L)\">"	>> common.ent
-	echo "<!ENTITY Codename-testing  \"$(RELEASE_NAME1U)\">"	>> common.ent
