=== debian/changelog ===
debian-reference (2.102) unstable; urgency=medium

  [ Locid ]
  * Translated using Weblate (Indonesian)

  [ Reza Almanda ]
  * Translated using Weblate (Indonesian)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Claudio Filho F Filho ]
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))

  [ xiao sheng wen(肖盛文) ]
  * Fix type kerrnel --> kernel Closes: #1040614
  * Fix typo hdparam --> hdparm. Closes: #1040807
  * Fix type -F --> -T. Closes: #1040926
  * Run make wrap; make po; make clean

  [ Osamu Aoki ]
  * Fix cyclic Makefile
  * Update for SC 1.2. Closes: #1032453
  * Rephrase around locales-all. Closes: #1040698
  * Fix type detach-sig --> detach-sign. Closes: #1041247
  * Reorder and deb822 etc. Closes: #1043039
  * Fix apt-pinning markups in po/*.po

 -- Osamu Aoki <osamu@debian.org>  Sat, 05 Aug 2023 14:24:24 +0900
