## debian-reference 2.103

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,10 @@
 MANUAL	:=	debian-reference
 # languages translated with PO files
 # This can list more than debian/rules for translator to check the result
-# (unless enough translation (10%), don't include it here)
+# (unless enough translation (100 strings or more), don't include it here)
 LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv pt-br
+# ko fi are less than 10 strings
+#LANGPO	:=	ja fr it pt de zh-cn zh-tw es id nb sv pt-br ko fi
 # languages to skip generation of PDF files (not used now)
 
 NOPDF	:=
@@ -76,7 +78,6 @@
 XPNO	:=	xsltproc --novalid --nonet
 XPINC	:=	/usr/bin/faketime @$(SOURCE_DATE_EPOCH) xsltproc --novalid --nonet --xinclude
 GETTEXT	:=	po4a-gettextize -M utf-8 -L utf-8 --format docbook
-UPDATEPO:=	msgmerge --update --previous
 MSGATTR	:=	msgattrib
 MSGCAT	:=	msgcat
 MSGUNIQ	:=	msguniq --use-first
@@ -253,7 +254,7 @@
 .PHONY: remote
 remote: $(REMOTE_DATA)
 #######################################################################
-# Phase 1.2 (pre-build): Debian archive stat data (pkg.list)
+# Phase 1.2 (pre-build): Debian archive stat data (pkg.lst)
 #######################################################################
 # RAWXML (with @emacs@ etc.) to PACKAGE LIST
 pkg.lst: $(DRAW)/$(MANUAL).rawxml
@@ -268,7 +269,7 @@
 # source XML inclusion file (pre-commited since this needs remote access)
 remote.ent:
 	$(MAKE) $(REMOTE_DATA)
-	$(MAKE) pkg.list
+	$(MAKE) pkg.lst
 	cat all-popcon-date.txt													>  remote.ent
 	echo "<!ENTITY all-packages \"$$(grep -e '^Package:' packages.txt | wc -l)\">"						>> remote.ent
 	echo "<!ENTITY main-packages \"$$( grep -e '^Package:' packages.main | wc -l)\">"					>> remote.ent
@@ -283,4 +284,3 @@
 
 # GENERATE
 # source XML inclusion file updated for normal build (no remote access)
-common.ent: Makefile debian/changelog
