=== debian/changelog ===
debian-reference (2.103) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (French)
  * fix some typos
  * make po

  [ tachyglossues ]
  * Translated using Weblate (French)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * 02_debian_package_management.rawxml: apt-pinning
  * 05_network_setup.rawxml: number
  * 06_network_applications.rawxml: touch up
  * 09_system_tips.rawxml: systemd-nspawn
  * 12_programming.rawxml: touch up
  * Update ja: 100% translated
  * README.md
  * Makefile: Minor clean up
  * Makefile: add "stat"
  * buildxml: Minor clean up
  * unfuzzy
  * bin/buildxml: add comments
  * bin/sedpoxml
  * bin/merge-po: po merge script
  * remote.ent: updated

 -- Osamu Aoki <osamu@debian.org>  Tue, 05 Sep 2023 22:43:04 +0900
